Subject: Pink Oysters

From: Chris Schadt <[email-masked]>
Date: Sat, 3 Dec 1994 11:21:09 -0800

The pink oyster found in coops and such (I have no idea what it's native 
distribution is) is most likely Pleurotus djamor.  I believe it is also 
called the Flamingo Oyster.  Fungi Perfecti of Olympia, WA sells a pre 
inoculated kit that a freind of mine grew.  Pretty tasty 8^)  

-------------------------------------------------------------------------
              /\      Christopher W. Schadt | "I never knew how soothing   
   /\        /||\     5249 17th Ave NE #6   |  trees are--many trees and
  /||\      //||\\ .  Seattle, WA 98105     |  patches of open sunlight,
 //||\\  .  //||\\/|\ (206) 517-5840        |  and tree presences--it is
 //||\\ /|\ //||\\/|\ [email-masked] |  almost like having another
 //||\\ /|\ //||\\/|\ Botany Undergraduate  |  being."
   ||    |    ||   |  Univ. of Washington   |   -D.H.Lawerence      
-------------------------------------------------------------------------